@echo off
if "%1%"=="" goto USAGE_ERROR
mirage1 %1% -d
echo Insert Disk 2
pause
mirage2 %1% -d
goto END
:USAGE_ERROR
echo   Usage: install [drive:][3D STUDIO HOME DIRECTORY]
echo Example: install c:\3ds3
:END
@echo on
